SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000204SiT!incidentspublic2008-11-04 20:352009-05-27 21:54
Reporterkieran 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionduplicate 
PlatformOSOS Version
Product Version3.36 
Target Version3.50Fixed in Version 
Summary0000204: Add support for YYMMDDX incident numbers
DescriptionA couple of people have asked for incident numbers in the format of YYMMDDX where X is the number of incidents today.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000049resolvedpaulh Custom incident reference 

-  Notes
User avatar (0000158)
kieran (administrator)
2008-11-04 20:36

Fixed in trunk r4142.
User avatar (0000166)
kieran (administrator)
2008-11-05 20:32

Reverted, re-targeting for 3.45.
User avatar (0001128)
paulh (administrator)
2009-05-27 21:46

Propose we close this and have this as one of the options in mantis 49. These are almost identical feature requests
User avatar (0001133)
paulh (administrator)
2009-05-27 21:54

Being decisive (I know its not like me)

- Issue History
Date Modified Username Field Change
2008-11-04 20:35 kieran New Issue
2008-11-04 20:35 kieran Status new => assigned
2008-11-04 20:35 kieran Assigned To => kieran
2008-11-04 20:36 kieran Note Added: 0000158
2008-11-04 20:36 kieran Status assigned => resolved
2008-11-04 20:36 kieran Resolution open => fixed
2008-11-05 20:32 kieran Note Added: 0000166
2008-11-05 20:32 kieran Status resolved => confirmed
2008-11-05 20:32 kieran Resolution fixed => open
2008-11-05 20:32 kieran Target Version 3.40 => 3.45
2008-11-29 23:32 kieran Target Version 3.45 => 3.50
2008-12-04 12:43 kieran Assigned To kieran =>
2009-05-27 21:46 paulh Relationship added related to 0000049
2009-05-27 21:46 paulh Note Added: 0001128
2009-05-27 21:54 paulh Note Added: 0001133
2009-05-27 21:54 paulh Status confirmed => closed
2009-05-27 21:54 paulh Resolution open => duplicate


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker